@charset "utf-8"; 
/* @latest 2024.05.09 OSY */

.map013 {}
.map013 * {font-family:'Noto Sans KR' !important; line-height:1em; word-wrap:break-word; word-break:keep-all; box-sizing:border-box;}
.map013 .map_wrap {display:flex; width:100%; background-color:#383838; box-sizing:border-box}
.map013 .map_wrap :is(.left_wrap, .right_wrap) {position:relative; width:50%; padding:100px 90px;}

.map013 .left_wrap .cont_box {display:flex; flex-direction: column;}
.map013 .left_wrap .cont_box .item {display:flex; flex-flow:row wrap;}
.map013 .left_wrap .cont_box .item + .item {margin-top:60px;}
.map013 .left_wrap .cont_box .item .icon {display:inline-flex; flex-flow:row wrap; justify-content:center; align-items:center; width:40px; height:40px;}
.map013 .left_wrap .cont_box .item .icon img {max-width:100%; max-height:100%;}
.map013 .left_wrap .cont_box .item .icon + .title {margin-left:40px;}
.map013 .left_wrap .cont_box .item .title + * {margin-left:80px;}
.map013 .title {text-align:left; width:80px; height:100%; margin-top:10px; font-size:18px; color:#fff;}
.map013 .num {text-align:left; font-size:30px; color:#fff; margin-top:4px;}
.map013 .text {margin-top:6px; text-align:left; font-size:17px; color:#fff; line-height:1.5em;}
.map013 .time {margin-top:10px; text-align:left; font-size:17px; color:#fff;}
.map013 .time li {display:flex; flex-flow:row wrap;}
.map013 .time li:not(:first-child) {margin-top:12px;}
.map013 .time li .cate {display:inline-block; width:50px; margin-right:20px; text-align:left;}
.map013 .time li .c_text {width:calc(100% - 70px); text-align:left;}

.map013 .right_wrap {}
.map013 .right_wrap:before {position:absolute; top:0; width:1px; height:100%; background-color:rgba(255,255,255,.3);}
.map013 .right_wrap .map {display:flex; flex-flow:row wrap; justify-content:center; align-items:center; width:100%; overflow:hidden;}
.map013 .right_wrap .map img {height:100%;}




	@media (min-width:1270px) {
        .map013 .right_wrap .map {height:290px;}
      
        /* align */
        .map013 .map_wrap[style*="left"] {flex-direction:row;}
        .map013 .map_wrap[style*="left"] .right_wrap:before {content:''; left:0;}

        .map013 .map_wrap[style*="right"] {flex-direction:row-reverse;}
        .map013 .map_wrap[style*="right"] .right_wrap:before {content:''; right:0;}

        .map013 .map_wrap[style*="center"] {flex-direction:column;}
        .map013 .map_wrap[style*="center"] :is(.left_wrap, .right_wrap) {width:100%;}
        .map013 .map_wrap[style*="center"] .left_wrap {padding:90px;}
        .map013 .map_wrap[style*="center"] .right_wrap {padding:0 90px 90px;}
        .map013 .map_wrap[style*="center"] .right_wrap .map {height:auto;}
        .map013 .map_wrap[style*="center"] .right_wrap .map img {width:100%; height:auto;}
	}
	@media (max-width:1269px) {
		.map013 .map_wrap {flex-direction:column;}
		.map013 .map_wrap :is(.left_wrap, .right_wrap) {width:100%;}
		.map013 .map_wrap .left_wrap {padding:90px;}
		.map013 .map_wrap .right_wrap {padding:0 90px 90px;}
		.map013 .map_wrap .right_wrap .map {height:auto;}
		.map013 .map_wrap .right_wrap .map img {min-width:100%; min-height:100%; height:auto;}
	}
	@media (max-width:899px) {
		.map013 .map_wrap .left_wrap {padding:50px;}
		.map013 .map_wrap .right_wrap {padding:0 50px 50px;}
      
		.map013 .title {font-size:16px;}
		.map013 .num {font-size:26px;}
		.map013 .text {font-size:15px;}
		.map013 .time {font-size:15px;}
	}
	@media (min-width:800px) {
		.map013 .left_wrap .cont_box .item .title + * {width:calc(100% - 240px);}
	}
	@media (max-width:799px) {
		.map013 .num,
		.map013 .text,
		.map013 .time {width:100%;}
	}



